14.2k Aufrufe
Gefragt in Linux von
Hallo!

Ich brauche ein neues LTS-Xubuntu, denn ich will nicht laufend wechseln bzw. updaten. Momentan gibt es das 12er. In wenigen Monaten soll das 14er kommen. Wenn ich jetzt das 12er installiere, ist das dann mit Erscheinen von 14LTS obsolet und wird nicht mehr unterstützt?

Danke!

11 Antworten

0 Punkte
Beantwortet von
Hei,

wenn Du was "richtig stabiles" willst, musst Du Debian stable nehmen.

Bei Deinen Ansprüchen darfst Du auf keinen Fall irgendeine Form von rolling release verwenden. Also weder Debian testing, noch LMDE, noch Arch. Keins von denen. Diese sind aber nicht schlecht - bitte verwechsel das nicht - nur sind die eben für eine ander Zielgruppe gedacht.

LTS ist keine Garantie für ein sauberes System. So werden dort auch quasi "Fehlentscheidungen" weitergepflegt. Up to date - in Sachen know how- bist Du nur, wenn Du mit der aktuellen Entwicklung mitgehst. Ubuntu ist eine Dauerbaustelle. Trotzdem kann ich xubuntu14.04 gern weiterempfehlen. Frag aber nicht nach dem Unterbau, da wird es noch große Umbrüche geben, wovon zuerst die normalen Versionen profitieren (upstart wird durch systemd ersetzt).

Gruss
...